Installlion's Logo

Installlion.com

How To Install libbrlapi0.6 on jessie

To install libbrlapi0.6 just follow these instructions.

Install libbrlapi0.6

braille display access via BRLTTY - shared library Debian 8.0 libs 5.2~20141018-5

sudo apt-get install libbrlapi0.6

Which will install libbrlapi0.6 and any other packages on which it depends.

Package Data

Packagelibbrlapi0.6
Version5.2~20141018-5
MaintainerDebian Accessibility Team
Descriptionbraille display access via BRLTTY - shared library
Distrodebian
Releasejessie
Repomain
Sectionlibs

Dependencies